---
group:
  name: '749264345'
  description: ''
  projects:
  - name: 'wx-calendar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-weapp-map'
    description: ''
    mirrorRelease: false
    topic: ''
  